
U++ - Feature #1471

Implement 404 site for uppweb

06/12/2016 05:53 PM - Zbigniew Rebacz

Status: New Start date: 06/12/2016

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Website Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Well all dead links shouldn't be displayed by apache warning - it should be more verbose for user and redirects.

This issue is part of removing dead links.

History

#1 - 06/18/2016 11:31 AM - Zbigniew Rebacz

- Target version changed from Release 2017.1 to Release 2017.2

#2 - 04/24/2017 10:38 PM - Zbigniew Rebacz

- Target version deleted (Release 2017.2)

Not critical, can wait for the better times...
